using g1jb

Discussion in 'iPod touch' started by *EvilTater*, Nov 30, 2008.

  1. *EvilTater*

    *EvilTater* New Member

    Joined:
    Oct 29, 2008
    Messages:
    46
    Likes Received:
    0
    Device:
    2G iPod touch
    Would this even work If u have version 2.1 installed? Or would it mess it up because of processor?
  2. rafarquhar

    rafarquhar New Member

    Joined:
    Oct 14, 2008
    Messages:
    701
    Likes Received:
    1
    1. You can't have 2.1 on a 2G. The 2G first shipped with 2.1.1.
    2. It wouldn't work. Pwnage/Quickpwn rely on a faulty chain of trust in the bootrom that was literally not fixable without a hardware revision. This was fixed in the 2G.
  3. King Chronic

    King Chronic New Member

    Joined:
    Mar 17, 2008
    Messages:
    687
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    2. is close. it was a stack overflow in the bootrom when parsing 8900 certificates. not only is the stack overflow gone, but all of the 8900 parsing code is gone as well, so now you can't load a 114 iboot and use diags either

    Please Register or Log in to view images

  4. *EvilTater*

    *EvilTater* New Member

    Joined:
    Oct 29, 2008
    Messages:
    46
    Likes Received:
    0
    Device:
    2G iPod touch
    ok. Thanks for the info guys. I'll wait till there is a jb out for it

Share This Page